---
deptId: 1
topicId: 1
name: osTicket поддршка
email: support@osticket.com
source: Веб
subject: osTicket е инсталиран!
message: |
  <p>
  Ви благодариме што го избравте osTicket.
  </p><p>
  Придружете се на  <a
  href="http://osticket.com/forums">osTicket форумот</a> и пријавете се на нашата <a
  href="http://osticket.com/updates">мејлинг листа</a> за да останете во тек со најновите вести, безбедносни известувања и надградби. Форумот на osTicket е исто така одлично место за да добиете насоки, поддршка, совети и помош од други osTicket корисници. Како додаток на форумите, wiki порталот на osTicket нуди корисна колекција на едукационен материјал, документација и забелешки од останатите корисници. Добредојден е вашиот придонес на osTicket заедницата.
  </p><p>
  Доколку ви е потребно добро ниво на поддршка, ние нудиме професионален сервис и комерцијална поддршка со гарантирано време на договор, како и контакт со нашиот развоен тим. Исто така може да ви помогнеме со подесувањето на osTicket или дури и да додадеме нови функционалности во системот се со цел да ги задоволиме вашите потреби.
  </p><p>
  Доколку одржувањето и надградбата на osTicket ви претставува напор, можете да го пробате osTicket хостинг сервисот на <a
  href="http://www.supportsystem.com">http://www.supportsystem.com/</a> --
  не е потребна инсталација и можеме да ги импортираме вашите податоци! Со SupportSystem инфраструктурата, го добивате најдоброто од osTicket, оставајќи ви простор целосно да се насочите кон вашите клиенти без грижа дека вашата апликација е стабилна, одржувана и безбедна.
  </p><p>
  Поздрав,
  </p><p>
  -<br/>
  osTicket тим http://osticket.com/
  </p><p>
  <strong>ПС.</strong> Не ги правете само купувачите среќни, правете среќни купувачи!
  </p>
